
/** LIST **/
table.bbs_list{width:100%;border-collapse:collapse;border-bottom:solid 2px #d7d7d7;font:12px/16px Dotum,"돋움",sans-serif;margin:0 0 10px 0;}
table.bbs_list span.bar{display:block;width:100%;background:url(/Bluescreen/img/table01/th_bar.gif) no-repeat right 3px;}
table.bbs_list th.bg01{height:30px;color:#333333;padding:5px 0 0 0;background:url(/Bluescreen/img/table01/th_bg01.gif);border:none;}
table.bbs_list th.bg02{height:30px;color:#333333;padding:5px 0 0 0;background:url(/Bluescreen/img/table01/th_bg02.gif) repeat-x;border:none;}
table.bbs_list th.bg03{height:30px;color:#333333;padding:5px 0 0 0;background:url(/Bluescreen/img/table01/th_bg03.gif) right 0;border:none;}
table.bbs_list td{color:#666666;border-bottom:solid 1px #DADDE1;text-align:center;padding:5px;}
table.bbs_list td.left{text-align:left;padding-left:10px;}

table.sm_list{width:100%;border-collapse:collapse;border-top:solid 2px #51a7d8;border-bottom:solid 2px #DADDE1;margin:0 0 10px 0;font:12px/16px Dotum,"돋움",sans-serif;}
table.sm_list th{height:28px;color:#333333;padding:5px 0 0 0;border-bottom:solid 1px #DADDE1;background:url(/Bluescreen/img/table01/th_bg.gif) repeat-x 0 bottom;}
table.sm_list span.bar{display:block;width:99%;background:url(/Bluescreen/img/table01/th_bar.gif) no-repeat right 3px;}
table.sm_list td{height:28px;text-align:center;padding:4px 0 0 5px;border-bottom:solid 1px #DADDE1;}
table.sm_list td p{padding:2px 0 2px 0;}
table.sm_list td.left{text-align:left;padding:5px;border-bottom:solid 1px #DADDE1;}

/** VIEW **/
table.bbs_view{width:100%;border-collapse:collapse;border-bottom:solid 2px #d7d7d7;font:12px/16px Dotum,"돋움",sans-serif;margin:0 0 10px 0;}
table.bbs_view span.bar{display:block;width:100%;background:url(/Bluescreen/img/table01/th_bar.gif) no-repeat right 3px;}
table.bbs_view span.bar2{display:block;width:100%;background:url(/Bluescreen/img/table01/td_bar.gif) no-repeat right 3px;}
table.bbs_view th{border-bottom:solid 1px #DADDE1;}
table.bbs_view th.bg01{height:30px;color:#333333;padding:5px 0 0 0;background:url(/Bluescreen/img/table01/th_bg01.gif);border:none;}
table.bbs_view th.bg02{height:30px;color:#333333;padding:5px 0 0 0;background:url(/Bluescreen/img/table01/th_bg02.gif) repeat-x;border:none;}
table.bbs_view th.bg03{height:30px;color:#333333;padding:5px 0 0 0;background:url(/Bluescreen/img/table01/th_bg03.gif) right 0;border:none;}
table.bbs_view td.bg03{height:30px;color:#333333;padding:5px 0 0 0;background:url(/Bluescreen/img/table01/th_bg03.gif) right 0;border:none;text-align:left;padding:5px;}
table.bbs_view td{color:#666666;border-bottom:solid 1px #DADDE1;text-align:left;padding:5px;height:30px;}

table.bbs_view2{width:100%;border-collapse:collapse;border-bottom:solid 2px #d7d7d7;font:12px/16px Dotum,"돋움",sans-serif;margin:0 0 10px 0;}
table.bbs_view2 span.bar{display:block;width:100%;background:url(/Bluescreen/img/table01/th_bar.gif) no-repeat right 3px;}
table.bbs_view2 span.bar2{display:block;width:100%;background:url(/Bluescreen/img/table01/td_bar.gif) no-repeat right 3px;}
table.bbs_view2 th{border-bottom:solid 1px #DADDE1;}
table.bbs_view2 th.bg01{height:30px;color:#333333;padding:5px 0 0 0;background:url(/Bluescreen/img/table01/th_bg01.gif);border:none;}
table.bbs_view2 th.bg02{height:30px;color:#333333;padding:5px 0 0 0;background:url(/Bluescreen/img/table01/th_bg02.gif) repeat-x;border:none;}
table.bbs_view2 th.bg03{height:30px;color:#333333;padding:5px 0 0 0;background:url(/Bluescreen/img/table01/th_bg03.gif) right 0;border:none;}
table.bbs_view2 td.bg03{height:30px;color:#333333;padding:5px 0 0 0;background:url(/Bluescreen/img/table01/th_bg03.gif) right 0;border:none;text-align:left;padding:5px;}
table.bbs_view2 td{color:#666666;border-bottom:solid 1px #DADDE1;text-align:center;padding:5px;height:30px;}

.table_contents{width:650px;padding:10px 10px 50px 10px;line-height:20px;overflow:auto;}
.table_contents table{border-collapse:collapse;border:solid 1px #c0c0c0;border-top:solid 1px #abc7dc;margin-top:10px;margin-bottom:10px;font:12px/16px Dotum,"돋움",sans-serif;}
.table_contents table th{padding:6px 5px 6px 5px;border:solid 1px #c0c0c0;vertical-align:middle;background:#f8f8f8;}
.table_contents table td{padding:6px 5px 6px 5px;border:solid 1px #c0c0c0;vertical-align:middle;}

/** WRITE **/
table.bbs_write{width:100%;border-collapse:collapse;border-top:solid 2px #6cb1fe;border-bottom:solid 2px #d7d7d7;margin-bottom:10px;font:12px/16px Dotum,"돋움",sans-serif;}
table.bbs_write th{color:#282828;padding:5px 0 5px 0;border-bottom:solid 1px #e2e2e2;background:url(/Bluescreen/img/table01/th_bar.gif) no-repeat right center;}
table.bbs_write td{color:#323232;padding:5px 0 5px 10px;border-bottom:solid 1px #e2e2e2;}
table.bbs_write th label{padding-left:3px;}
table.bbs_write th.left{text-align:left;padding-left:10px;}

/** PAGER **/
#pager{clear:both;width:700px;text-align:center;margin:24px 0 0 0;}
#pager ul{width:700px;height:10px;text-align:center;}
#pager ul li{display:inline;font-size:11px;}
#pager ul li a{color:#888888;font-size:11px;} 
#pager ul li a:hover{color:#c083b9;font-size:11px;}

.pover {COLOR:#c083b9;font-size:11px;font-weight:bold;}
a.pover {COLOR:#c083b9;font-size:11px;font-weight:bold;}
a.pover:LINK {COLOR:#c083b9;font-size:11px;font-weight:bold;}
a.pover:VISITED{COLOR:#c083b9;}
a.pover:ACTIVE{COLOR:#c083b9;}
a.pover:HOVER{COLOR:#c083b9;}

/** BTN **/
#form_btn{clear:both;width:700px;height:30px;margin:15px 0 0 0;}
#form_btn li{display:inline;}
#form_btn .center{clear:both;text-align:center;padding: 0 0 1px 0;}
#form_btn .left{float:left;padding: 0 0 1px 0;}
#form_btn .right{float:right;padding: 0 0 1px 0;}

/** SEARCH **/
#bbs_search{width:100%;margin:0 0 10px 0;clear:both;height:50px;}
#bbs_search .left{width:15px;height:50px;float:left;background:url(/Bluescreen/img/table01/search_left.gif) no-repeat;}
#bbs_search .center{width:630px;height:50px;text-align:center;float:left;padding:15px 0 0 0;background:url(/Bluescreen/img/table01/search_bg.gif) repeat-x;}
#bbs_search .center fieldset{padding-bottom:1px;}
#bbs_search .right{width:15px;height:50px;float:left;background:url(/Bluescreen/img/table01/search_right.gif) no-repeat;}

#bbs_search2{width:660px;margin:0 0 50px 0;clear:both;height:70px;}
#bbs_search2 .left{width:15px;height:70px;float:left;background:url(/Bluescreen/img/table01/search_left2.gif) no-repeat;}
#bbs_search2 .center{width:630px;height:70px;text-align:center;float:left;padding:15px 0 0 0;background:url(/Bluescreen/img/table01/search_bg2.gif) repeat-x;}
#bbs_search2 .center fieldset{padding-bottom:1px;}
#bbs_search2 .right{width:15px;height:70px;float:left;background:url(/Bluescreen/img/table01/search_right2.gif) no-repeat;}

/** 이전글다음글 **/
table.bbs_view_s{clear:both;width:100%;border-collapse:collapse;border-top:solid 1px #e8e8e8;border-bottom:solid 2px #e8e8e8;margin-bottom:50px;font:12px/18px Dotum,"돋움",sans-serif;}
table.bbs_view_s th{color:#282828;height:26px;border-bottom:solid 1px #e8e8e8;font-size:11px;background:url(/Bluescreen/img/table01/bbs_view_s_bar.gif) no-repeat right bottom;}
table.bbs_view_s td{color:#505050;padding:5px 0 5px 10px;border-bottom:solid 1px #e8e8e8;}
table.bbs_view_s td em{padding:0 5px 0 5px;}
table.bbs_view_s td a:link{height:18px;}


/** 사용자페이지 테이블 기본 **/
table.view{width:100%;border-collapse:collapse;border-top:solid 2px #0094be;border-bottom:solid 1px #d7d7d7;border-right:solid 2px #ffffff;font:12px/16px Dotum,"돋움",sans-serif;margin:0 0 10px 0;}
table.view th{color:#000000;height:32px;padding:4px 0 0 0;background:#f8f8f8;border-bottom:solid 1px #afafaf;border-right:solid 1px #d7d7d7;}
table.view td{color:#666666;border-bottom:solid 1px #dedede;text-align:center;padding:5px 5px 5px 10px;border-right:solid 1px #d7d7d7;}
table.view td.left{text-align:left;padding-left:10px;}

table.view1{width:95%;border-collapse:collapse;border-top:solid 2px #0094be;border-bottom:solid 1px #d7d7d7;border-right:solid 2px #ffffff;font:12px/16px Dotum,"돋움",sans-serif;margin:0 0 10px 0;}
table.view1 th{color:#000000;height:32px;padding:4px 0 0 0;background:#f8f8f8;border-bottom:solid 1px #afafaf;border-right:solid 1px #d7d7d7;}
table.view1 td{color:#666666;border-bottom:solid 1px #dedede;text-align:center;padding:5px 5px 5px 10px;border-right:solid 1px #d7d7d7;}
table.view1 td.left{text-align:left;padding-left:10px;}

table.view1_1{width:80%;border-collapse:collapse;border-top:solid 2px #0094be;border-bottom:solid 1px #d7d7d7;border-right:solid 2px #ffffff;font:12px/16px Dotum,"돋움",sans-serif;margin:0 0 10px 0;}
table.view1_1 th{color:#000000;height:32px;padding:4px 0 0 0;background:#f8f8f8;border-bottom:solid 1px #afafaf;border-right:solid 1px #d7d7d7;}
table.view1_1 td{color:#666666;border-bottom:solid 1px #dedede;text-align:center;padding:5px 5px 5px 10px;border-right:solid 1px #d7d7d7;}
table.view1_1 td.left{text-align:left;padding-left:10px;}


table.view2{width:100%;border-collapse:collapse;border-top:solid 2px #0094be;border-bottom:solid 1px #d7d7d7;border-right:solid 2px #ffffff;font:12px/16px Dotum,"돋움",sans-serif;margin:0 0 10px 0;}
table.view2 th{color:#000000;height:32px;padding:4px 0 0 0;background:#f8f8f8;border-bottom:solid 1px #afafaf;border-right:solid 1px #d7d7d7;}
table.view2 td{color:#666666;border-bottom:solid 1px #dedede;text-align:left;padding:5px 5px 5px 10px;border-right:solid 1px #d7d7d7;}
table.view2 td.bg{background:#f9fafb;}
table.view2 td.bg2{background:#f9fafb;text-align:center;}
table.view2 td.center{text-align:center;}



table.app_view{width:100%;border-collapse:collapse;border-top:solid 2px #0094be;border-bottom:solid 2px #c5c6c7;border-right:solid 2px #ffffff;font:12px/16px Dotum,"돋움",sans-serif;margin:5px 0 10px 0;}
table.app_view th{color:#064989;height:32px;padding:3px 0 0 0;background:#e9f0f8;border-bottom:solid 1px #afafaf;border-right:solid 1px #c5c6c7;}
table.app_view td{color:#666666;border-bottom:solid 1px #c5c6c7;text-align:center;padding:3px 3px 3px 10px;border-right:solid 1px #c5c6c7;}
table.app_view td.left{text-align:left;padding-left:10px;}


/*탭
-------------------------------------*/
/*기본*/
.tab_box{padding:10px 0 10px 0;}

/*사용자기본탭
-------------------------------------*/
.tab_1{width:100%;height:24px;margin-bottom:10px;background:url(/Bluescreen/img/9th/tab_line.gif) no-repeat 0 23px;}
.tab_1 li{float:left;margin-right:2px;}

.tab_2{width:100%;height:40px;margin-bottom:10px;background:url(/Bluescreen/img/9th/tab_line.gif) no-repeat 0 39px;}
.tab_2 li{float:left;margin-right:2px;}

.tab_top{width:660px;height:20px;background:url(/Bluescreen/img/history/box_top.gif) no-repeat;}
.tab_center {width:660px;min-height:20px;background:url(/Bluescreen/img/history/box_center.gif) repeat-y;}
.tab_center li{float:left; width:135px;margin:0 10px 0 15px; padding:0px 0 0 8px;background:url(/Bluescreen/img/history/dot1.gif) no-repeat 0 5px;}
.tab_center li.wid120{width:120px;}
.tab_center li.wid140{width:140px;}
.tab_center li.wid150{width:150px;}
.tab_center li.wid160{width:160px;}
.tab_center li.wid170{width:170px;}
.tab_center li a{text-decoration:none;color:#666666;}
.tab_center li a:hover{color:#666666;}
.tab_center li.selected a{color:#666666; font-weight:bold;text-decoration:none; }
.tab_center li.selected a:hover{color:#666666;}
.tab_bottom{width:660px;height:20px;background:url(/Bluescreen/img/history/box_bottom.gif) no-repeat;}